{% if ansible_network_os == 'arista.eos.eos' %}
{% elif ansible_network_os == 'cisco.ios.ios' %}
{% elif ansible_network_os == 'community.network.ce' %}
{%     if 'huawei_vrp' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{%     if 'huawei_yunshanos' in group_names %}
{%         if 'huawei_campus' in group_names %}
{%         endif %}
{%         if 'huawei_datacenter' in group_names %}
{%         endif %}
{%     endif %}
{% elif ansible_network_os == 'dellemc.os10.os10' %}
{%     include 'UTILITY_abort.j2' %}
{%     include 'UTILITY_configure_terminal.j2' %}
no interface vlan 41
{%     for i in [10, 20, 30, 40, 42, 50, 51, 250] %}
interface vlan {{ i }}
 no ip helper-address 10.10.40.20
{%     endfor %}
{%     include 'UTILITY_end.j2' %}
{%     include 'UTILITY_configure_session.j2' %}
{#
{%     with privexec_only=false %}
{%         include 'CFG_default_ALL.j2' %}
{%     endwith %}
#}
{%     include 'UTILITY_WORKAROUND_fullCONFIG.j2' %}
{%     include 'UTILITY_show_session-config_diffs.j2' %}
{%     include 'UTILITY_commit.j2' %}
{%     include 'UTILITY_end.j2' %}
{% elif ansible_network_os == 'dellemc.os9.os9' %}
{% elif ansible_network_os == 'dellemc.os6.os6' %}
{% elif ansible_network_os == 'community.network.aruba' %}
{% endif %}
